<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jM2i4MtuEeuyTP8cIATUrg" id="_jMjn-ctuEeuyTP8cIATUrg" label="MergeUpdate" version="0.1" item="_jM2i4stuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jM2i48tuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jM2i5MtuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jM2i5ctuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.406+0000"/>
    <additionalProperties xmi:id="_jM2i5stuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jM2i58tuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jM2i6MtuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:08:43.406+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jM2i4ctuEeuyTP8cIATUrg" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_jM2i4stuEeuyTP8cIATUrg" property="_jM2i4MtuEeuyTP8cIATUrg" state="_jM2i4ctuEeuyTP8cIATUrg" system="true" eltName="Generic">
    <content href="MergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
